/* CSS Document */



/*---small Photo Slide --*/
.small-photo-slide-cycler{position:relative;}
.small-photo-slide-cycler img{position:absolute;z-index:1}
.small-photo-slide-cycler img.active{z-index:3}
.small-photo-slide-section {
border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	
	vertical-align: middle;
	height: 50px;
	width: 200px;
	position: relative;
	overflow: hidden;
	float: left;
		

}


.setindex-container {
	overflow: hidden;
	position: relative;
}

.content-left-container {
	position: relative;
	width: 549px;
	float: left;
}
.content-right-container {
	position: relative;
	overflow: hidden;
	float: right;
	width: 329px;
}
.contentbox-left-img-topright {
	vertical-align: top;
	top: 0px;
	left: 249px;
}

.contentbox-right-img-topright {
	vertical-align: top;
	top: 0px;
	left: 30px;
	z-index: 0;
}
#banner-csr-container {
/*	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	*/
	width: 320px;
	background-color: #096;
	height: 300px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	transition: background-image 1s ease-in-out;
	/*background-image: url(../img/csr_bg.jpg);*/
	
	/* border: 2px solid #CCC; */
}



#banner-csr-container:hover {
	/*background-image: url(../img/csr_bg_on.jpg);*/
}


#banner-csr-img {
  position:relative;
  /*height:281px;
  width:450px;*/
  margin:0 auto;
}

#banner-csr-img img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#banner-csr-img img.top:hover {
  opacity:0;
}


#banner-csr-title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}


.dotline-right {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}
.contentbox-title {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FAB117;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1F4FA2;
	padding-left: 10px;
	margin-bottom: 10px;
}
.contentbox-right-title {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FAB117;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1F4FA2;
	padding-left: 10px;
	margin-bottom: 10px;
	z-index: 10;
	position: relative;
	left: 10px;

}
.contentbox-shorttext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	position: relative;
	z-index: 10;
}
.contentbox-right-shorttext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
	position: relative;
	z-index: 10;
	left: 10px;
}

.contentbox-shorttext-floatright {
	width: 320px;
	float: right;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.contentbox-shorttext-floatleft {
	width: 300px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.contentbox {
	

	width: 100%;
	overflow: hidden;
	position: relative;
	
}

.contentbox-right {
	width: 100%;
	overflow: hidden;
	position: relative;
}



.setindex-left-container {
	position: relative;
	width: 50%;
	float: left;
	text-align: center;
}
.setindex-right-container {
	position: relative;
	overflow: hidden;
	float: right;
	width: 50%;
	text-align: center;
}
.contentbox-pubdoc-all {
	width: 100%;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	position: relative;
}
.contentbox-pubdoc-left {
	border: 1px dotted #CCC;
	overflow: hidden;
	position: absolute;
	height: 230px;
	width: 150px;
	left: 15px;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
.contentbox-pubdoc-left:hover{
-webkit-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
-moz-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
}
.contentbox-pubdoc-center {
	border: 1px dotted #CCC;
	overflow: hidden;
	position: absolute;
	height: 230px;
	width: 150px;
	left: 195px;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;	
	text-align: center;
}
.contentbox-pubdoc-center:hover{
-webkit-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
-moz-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
}

.contentbox-pubdoc-right {
	border: 1px dotted #CCC;
	overflow: hidden;
	position: absolute;
	height: 230px;
	width: 150px;
	left: 375px;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;	
	text-align: center;
}

.contentbox-pubdoc-right:hover{
-webkit-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
-moz-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
}
.contentbox-pubdoc-more {
	border: 1px dotted #CCC;
	overflow: hidden;
	position: absolute;
	height: 15px;
	width: 510px;
	left: 15px;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;	
	text-align: center;
}
.contentbox-pubdoc-more2 {
	border: 1px dotted #CCC;
	overflow: hidden;
	position: absolute;
	height: 15px;
	width: 510px;
	left: 15px;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	top: 560px;
}

.contentbox-pubdoc-more:hover{
-webkit-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
-moz-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
}
.contentbox-pubdoc-more2:hover {
	-webkit-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
	-moz-box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
	box-shadow: 0px 0px 3px 3px rgba(255,196,72,0.25);
}
